.footer {
    height: 100%;
    background-color: #464547;
    padding-left: 140px;
    padding-right: 140px;
    color: white;
    &__logo-content {
        padding-top: 40px;
        display: flex;
        justify-content: center;
        p {
            height: 20px;
            font-size: 16px;
            color: white;
        }
        img {
            height: 20px;
        }
    }
    &__address {
        font-size: 16px;
        opacity: 0.4;
    }
}
